[obspy-users] Obspy problem

Ahu Komec Mutlu komec at boun.edu.tr
Mon Apr 14 13:19:28 CEST 2014


Hello All,

I have python 2.7 on Fedora18 on linux. It gives an error message as 
follows.

[komec at komec OBSPY]# python
Python 2.7.6 (default, Feb 20 2014, 14:57:16)
[GCC 4.7.2 20121109 (Red Hat 4.7.2-8)] on linux2
Type "help", "copyright", "credits" or "license" for more information.
>>> from obspy.core import read
Traceback (most recent call last):
   File "<stdin>", line 1, in <module>
ImportError: No module named obspy.core
>>> 


Does any one have any idea with that problem.
I appreciate for any help.

Thanks & Regards,


PS:
I installed obspy with easy_install

[komec at komec OBSPY]# easy_install obspy
Searching for obspy
Best match: obspy 0.8.3
Processing obspy-0.8.3-py2.7.egg
obspy 0.8.3 is already the active version in easy-install.pth
Installing obspy-mseed-recordanalyzer script to /usr/bin
Installing obspy-scan script to /usr/bin
Installing obspy-dataless2xseed script to /usr/bin
Installing obspy-reftek-rescue script to /usr/bin
Installing obspy-xseed2dataless script to /usr/bin
Installing obspy-indexer script to /usr/bin
Installing obspy-runtests script to /usr/bin
Installing obspy-dataless2resp script to /usr/bin
Installing obspy-plot script to /usr/bin
Installing obspy-flinn-engdahl script to /usr/bin
Installing obspy-mopad script to /usr/bin

Using /usr/lib/python2.7/site-packages/obspy-0.8.3-py2.7.egg
Processing dependencies for obspy
Finished processing dependencies for obspy


-- 
-------------------------

AHU KOMEC MUTLU
Bogazici University Kandilli Observatory & E.R.I.
Cengelkoy / ISTANBUL

Phone: +(90) 216 516 32 16

-------------------------


More information about the obspy-users mailing list